# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-alpha.20
# Date: 2025-12-25T04:20:07.022Z

project_name: ydm-c360-platform
user_skill_level: intermediate
planning_artifacts: "{project-root}/_bmad-output/project-planning-artifacts"
implementation_artifacts: "{project-root}/_bmad-output/implementation-artifacts"
project_knowledge: "{project-root}/docs"
tea_use_mcp_enhancements: true
tea_use_playwright_utils: true

# Core Configuration Values
user_name: Tum
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
